services:
  jonathan.is:
    build:
      context: .
      dockerfile: Containerfile
    restart: unless-stopped
    ports:
      - "8081:80"
    volumes:
      - ./.pub:/usr/share/caddy
      - ./data:/data
